.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1000px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -144px;
}

#welcome
{
	margin-left: 51px;
	position: relative;
}

#u83
{
	z-index: 547;
	width: 1200px;
	height: 101px;
	border-color: #00B8D1;
	background-color: #00B8D1;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#slideshowu1628
{
	z-index: 3;
	width: 0.01px;
	height: 0px;
	position: fixed;
	top: 78px;
	left: 50%;
	margin-left: -345px;
}

#u1629
{
	position: absolute;
	background-color: transparent;
}

#u1629popup
{
	z-index: 4;
}

#u1634
{
	z-index: 5;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1760
{
	z-index: 7;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1769
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1778
{
	z-index: 11;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1787
{
	z-index: 13;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1796
{
	z-index: 15;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1805
{
	z-index: 17;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1814
{
	z-index: 19;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1823
{
	z-index: 21;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1832
{
	z-index: 23;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4105
{
	z-index: 25;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4450
{
	z-index: 27;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1672-4
{
	width: 3px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 15px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: 480px;
}

#u1672-4popup
{
	z-index: 29;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u706
{
	z-index: 565;
	width: 234px;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -108px;
}

#u977
{
	z-index: 583;
	width: 42px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -471px;
}

#u981
{
	z-index: 585;
	width: 42px;
	position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -426px;
}

#u977_img,#u981_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u69
{
	z-index: 548;
	width: 1200px;
	height: 36px;
	border-color: #000000;
	position: fixed;
	top: 99px;
	left: 50%;
	margin-left: -50%;
	background: #FFFFFF url("../images/pattern.jpg") repeat left top;
}

#pu1116
{
	width: 0.01px;
	left: -100px;
	margin-top: 104px;
	position: relative;
}

#u1116
{
	z-index: 2;
	width: 1200px;
	height: 1282px;
	border-color: #000000;
	background-color: #E0D9D0;
	position: relative;
	margin-right: -10000px;
}

#u2361-16
{
	z-index: 483;
	width: 250px;
	min-height: 504px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	text-indent: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 304px;
}

#u2361-2
{
	font-size: 18px;
	text-align: left;
	line-height: 25px;
	padding-top: 5px;
	color: #EC2F57;
	font-weight: bold;
}

#u2362-19
{
	z-index: 499;
	width: 250px;
	min-height: 405px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	text-indent: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 508px;
	left: 755px;
}

#u2361-4,#u2361-6,#u2361-8,#u2361-10,#u2361-12,#u2361-14,#u2362-2,#u2362-4,#u2362-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 24px;
	padding-top: 5px;
	color: #7F7F7F;
}

#u2362-8,#u2362-10,#u2362-12
{
	font-size: 12px;
	text-align: justify;
	line-height: 24px;
	padding-top: 5px;
	color: #7F7F7F;
	font-weight: bold;
}

#u2362-13,#u2362-15
{
	font-size: 12px;
	text-align: justify;
	line-height: 20px;
	padding-top: 5px;
	color: #7F7F7F;
}

#u2362-17
{
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	padding-top: 5px;
	color: #EC2F57;
	font-weight: bold;
	font-style: italic;
}

#u4282
{
	z-index: 535;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1025px;
	left: 158px;
}

#u4287
{
	z-index: 537;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1025px;
	left: 609px;
}

#u4292
{
	z-index: 539;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 609px;
}

#u4297
{
	z-index: 541;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 766px;
	left: 160px;
}

#u4302
{
	z-index: 543;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 609px;
}

#u4307
{
	z-index: 545;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 506px;
	left: 158px;
}

#latest
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1218px;
	left: 151px;
}

#u4474
{
	z-index: 599;
	width: 432px;
	position: relative;
	margin-right: -10000px;
	margin-top: 411px;
	left: 395px;
}

#u4479
{
	z-index: 601;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 120px;
}

#pu504-4
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 95px;
	top: -1285px;
	margin-bottom: -20px;
	position: relative;
}

#u504-4
{
	z-index: 553;
	width: 72px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -405px;
}

#u504-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 70px;
	margin: -1px -1px -1px -406px;
}

#u504-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 70px;
	margin: -1px -1px -1px -406px;
}

#u742-4
{
	z-index: 579;
	width: 90px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -318px;
}

#u742-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: -1px -1px -1px -319px;
}

#u742-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 88px;
	margin: -1px -1px -1px -319px;
}

#u1117-4
{
	z-index: 587;
	width: 54px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -212px;
}

#u1117-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: -1px -1px -1px -213px;
}

#u1117-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 52px;
	margin: -1px -1px -1px -213px;
}

#u128-4
{
	z-index: 549;
	width: 87px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -142px;
}

#u128-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 85px;
	margin: -1px -1px -1px -143px;
}

#u128-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 85px;
	margin: -1px -1px -1px -143px;
}

#u505-4
{
	z-index: 557;
	width: 114px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: -40px;
}

#u505-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: -1px -1px -1px -41px;
}

#u505-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: -1px -1px -1px -41px;
}

#u506-4
{
	z-index: 561;
	width: 88px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 90px;
}

#u506-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 86px;
	margin: -1px -1px -1px 89px;
}

#u506-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 86px;
	margin: -1px -1px -1px 89px;
}

#u735-4
{
	z-index: 567;
	width: 74px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 194px;
}

#u735-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: -1px -1px -1px 193px;
}

#u735-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 72px;
	margin: -1px -1px -1px 193px;
}

#u736-4
{
	z-index: 571;
	width: 63px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 284px;
}

#u736-4:hover
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: -1px -1px -1px 283px;
}

#u736-4.MuseLinkActive
{
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 2px;
	border-style: solid;
	border-color: #00B8D1;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 61px;
	margin: -1px -1px -1px 283px;
}

#u737-4
{
	z-index: 575;
	width: 42px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: fixed;
	top: 107px;
	left: 50%;
	margin-left: 363px;
}

#u737-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 363px;
}

#u737-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 363px;
}

#u504-4.MuseLinkActive p,#u742-4.MuseLinkActive p,#u1117-4.MuseLinkActive p,#u128-4.MuseLinkActive p,#u505-4.MuseLinkActive p,#u506-4.MuseLinkActive p,#u735-4.MuseLinkActive p,#u736-4.MuseLinkActive p,#u737-4.MuseLinkActive p
{
	text-align: center;
}

#u2421
{
	z-index: 518;
	width: 437px;
	margin-left: 293px;
	margin-top: 59px;
	position: relative;
}

#u753
{
	z-index: 469;
	width: 793px;
	min-height: 579px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 104px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#pu1184
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 56px;
	position: relative;
}

#u1184
{
	z-index: 476;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#social
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 239px;
	left: 30px;
}

#u2426
{
	z-index: 520;
	width: 237px;
	margin-left: 381px;
	margin-top: 34px;
	position: relative;
}

#ppu3920
{
	width: 0.01px;
	margin-left: 61px;
	position: relative;
}

#pu3920
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u3920
{
	z-index: 532;
	width: 346px;
	position: relative;
	margin-right: -10000px;
}

#u3921
{
	z-index: 533;
	width: 346px;
	height: 646px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u4281
{
	z-index: 534;
	width: 323px;
	min-height: 623px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u1046
{
	z-index: 389;
	width: 500px;
	position: relative;
	margin-right: -10000px;
}

#u1047
{
	z-index: 390;
	width: 500px;
	height: 646px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2041
{
	z-index: 482;
	width: 473px;
	min-height: 623px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#pu1166
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 101px;
	position: relative;
}

#u1166
{
	z-index: 472;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u1166_img
{
	padding-right: 30px;
}

#noosa
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 30px;
}

#u2431
{
	z-index: 522;
	width: 325px;
	margin-left: 324px;
	margin-top: 33px;
	position: relative;
}

#u1079
{
	z-index: 459;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u1081
{
	z-index: 461;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u1083
{
	z-index: 463;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u1076-45
{
	z-index: 391;
	width: 250px;
	min-height: 642px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#pppu1085
{
	width: 0.01px;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#ppu1085
{
	width: 0.01px;
	position: relative;
}

#pu1079,#pu1085
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: -2px;
}

#u1085
{
	z-index: 465;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u1087
{
	z-index: 467;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u1077-22
{
	z-index: 436;
	width: 250px;
	min-height: 405px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u1077-2,#u1077-13
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	color: #00B8D1;
	font-weight: bold;
}

#u1077-5,#u1077-7,#u1077-10,#u1077-11,#u1077-16
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	color: #999999;
}

#u1077-20
{
	font-size: 9px;
	text-align: right;
	line-height: 9px;
	color: #999999;
}

#u1078
{
	z-index: 458;
	width: 400px;
	min-height: 228px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 7px;
	position: relative;
}

#pu1157
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 115px;
	position: relative;
}

#u1157
{
	z-index: 470;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#sunnycoast
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 30px;
}

#u2436
{
	z-index: 524;
	width: 405px;
	margin-left: 298px;
	margin-top: 43px;
	position: relative;
}

#pu991
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: -2px;
}

#u991
{
	z-index: 315;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u993
{
	z-index: 317;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u995
{
	z-index: 319;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u989-50
{
	z-index: 139;
	width: 250px;
	min-height: 672px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u989-2,#u989-4
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	color: #00B8D1;
	font-weight: bold;
}

#pu997
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 448px;
}

#u997
{
	z-index: 321;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u999
{
	z-index: 323;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
}

#u1001
{
	z-index: 325;
	width: 130px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 27px;
	position: relative;
}

#u990-126
{
	z-index: 189;
	width: 250px;
	min-height: 284px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u989-6,#u989-15,#u990-2,#u990-32
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	color: #00B8D1;
	font-weight: bold;
}

#u989-21,#u990-62,#u990-92
{
	font-size: 16px;
	text-align: justify;
	line-height: 22px;
	color: #00B8D1;
	font-weight: bold;
}

#u989-45,#u990-26,#u990-56,#u990-86,#u990-119
{
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
	color: #00B8D1;
}

#u990-105
{
	color: #00B8D1;
}

#u989-8,#u989-9,#u989-12,#u989-13,#u989-18,#u989-19,#u989-48,#u990-29,#u990-30,#u990-59,#u990-60,#u990-89,#u990-90,#u990-122
{
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
	color: #999999;
}

#u1077-18,#u990-124
{
	font-size: 9px;
	text-align: right;
	line-height: 13px;
	color: #999999;
}

#pu1175
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 108px;
	position: relative;
}

#u1175
{
	z-index: 474;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#backissue
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 238px;
	left: 30px;
}

#pu1028
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 53px;
	position: relative;
}

#u1028
{
	z-index: 387;
	width: 875px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
}

#u1029
{
	z-index: 388;
	width: 841px;
	min-height: 593px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
}

#u2441
{
	z-index: 526;
	width: 581px;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#pu1468
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 111px;
	position: relative;
}

#u1468
{
	z-index: 478;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#promote
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 248px;
	left: 30px;
}

#u2446
{
	z-index: 528;
	width: 581px;
	margin-left: 209px;
	margin-top: 43px;
	position: relative;
}

#u1035-16
{
	z-index: 35;
	width: 250px;
	min-height: 618px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
}

#u1035-2,#u1035-11
{
	font-size: 16px;
	line-height: 22px;
	color: #00B8D1;
	font-weight: bold;
}

#u1036-30
{
	z-index: 51;
	width: 250px;
	min-height: 284px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	left: 297px;
}

#u1036-9
{
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	font-weight: bold;
}

#u1076-2,#u1076-8,#u1076-28,#u1036-2,#u1036-11
{
	font-size: 16px;
	line-height: 21px;
	color: #00B8D1;
	font-weight: bold;
}

#u1076-5,#u1076-6,#u1076-22,#u1076-25,#u1076-26,#u1076-31,#u1076-34,#u1076-43,#u1036-5,#u1036-8,#u1036-14,#u1036-16,#u1036-19,#u1036-22,#u1036-25,#u1036-28
{
	font-size: 12px;
	line-height: 16px;
	color: #999999;
}

#u1037-49
{
	z-index: 81;
	width: 250px;
	min-height: 284px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	position: relative;
	margin-right: -10000px;
	left: 595px;
}

#u1076-3,#u1076-9,#u1076-29,#u1076-32,#u1076-35,#u1077-3,#u1077-14,#u989-10,#u989-16,#u989-46,#u990-27,#u990-57,#u990-87,#u990-120,#u1035-3,#u1035-6,#u1035-12,#u1036-3,#u1036-6,#u1036-12,#u1036-17,#u1036-20,#u1036-23,#u1036-26,#u1037-3,#u1037-9,#u1037-12,#u1037-15,#u1037-18
{
	color: #FFFFFF;
}

#u1037-2,#u1037-8,#u1037-23
{
	font-size: 16px;
	text-align: justify;
	line-height: 20px;
	color: #00B8D1;
	font-weight: bold;
}

#u1037-34
{
	font-size: 12px;
	text-align: justify;
	color: #00B8D1;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1037-33
{
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}

#u1037-5,#u1037-6,#u1037-11,#u1037-14,#u1037-17,#u1037-20,#u1037-21,#u1037-25,#u1037-27,#u1037-29,#u1037-31,#u1037-32,#u1037-36,#u1037-38,#u1037-40,#u1037-42,#u1037-43
{
	font-size: 12px;
	text-align: justify;
	line-height: 15px;
	color: #999999;
}

#u1037-45
{
	font-size: 10px;
	text-align: right;
	line-height: 13px;
	color: #999999;
	font-style: italic;
}

#u1037-47
{
	font-size: 10px;
	text-align: right;
	line-height: 8px;
	color: #999999;
	font-style: italic;
}

#u1038-9
{
	z-index: 130;
	width: 576px;
	min-height: 20px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	text-align: center;
	margin-left: 201px;
	margin-top: 22px;
	position: relative;
}

#u1038-2
{
	font-size: 16px;
	line-height: 19px;
	color: #C1272D;
	font-weight: bold;
}

#u1035-5,#u1035-8,#u1035-9,#u1035-14,#u1038-4
{
	font-size: 12px;
	line-height: 17px;
	color: #999999;
}

#u1038-7
{
	font-size: 12px;
	line-height: 17px;
	color: #7F7F7F;
	font-weight: normal;
	font-style: italic;
}

#pu1506
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 85px;
	position: relative;
}

#u1506
{
	z-index: 480;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 247px;
	left: 30px;
}

#u2451
{
	z-index: 530;
	width: 303px;
	margin-left: 348px;
	margin-top: 43px;
	position: relative;
}

#ppu1079,#ppu991,#pu1035-16,#pu973
{
	width: 0.01px;
	margin-left: 62px;
	position: relative;
}

#u973
{
	z-index: 33;
	width: 875px;
	position: relative;
	margin-right: -10000px;
}

#u974
{
	z-index: 34;
	width: 875px;
	height: 555px;
	-pie-box-shadow: 6px 6px 8px #CCCCCC;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.2);
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u951-13
{
	z-index: 327;
	width: 332px;
	min-height: 98px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 272px;
}

#u951-2
{
	font-size: 16px;
	line-height: 19px;
	color: #6B6B6B;
	font-weight: bold;
}

#u951-3
{
	font-size: 18px;
	font-weight: bold;
	line-height: 25px;
}

#u951-6
{
	font-size: 12px;
	color: #00B8D1;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u951-4,#u951-8
{
	font-size: 12px;
	color: #42410B;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u951-11
{
	font-size: 12px;
	color: #999999;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u951-5,#u951-7,#u951-9
{
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
}

#u955
{
	z-index: 340;
	width: 772px;
	position: relative;
	margin-right: -10000px;
	margin-top: 307px;
	left: 45px;
}

#u956
{
	z-index: 341;
	width: 210px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u957
{
	z-index: 342;
	width: 150px;
	margin-left: 30px;
	position: relative;
}

#u959-9
{
	z-index: 344;
	width: 210px;
	min-height: 67px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	line-height: 17px;
	margin-top: 20px;
	position: relative;
}

#u960
{
	z-index: 353;
	width: 243px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u962
{
	z-index: 354;
	width: 150px;
	margin-left: 47px;
	position: relative;
}

#u961-9
{
	z-index: 356;
	width: 243px;
	min-height: 67px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	line-height: 17px;
	margin-top: 20px;
	position: relative;
}

#u964
{
	z-index: 365;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	left: 588px;
}

#u966
{
	z-index: 366;
	width: 150px;
	margin-left: 17px;
	position: relative;
}

#u965-9
{
	z-index: 368;
	width: 184px;
	min-height: 67px;
	text-align: center;
	font-size: 12px;
	color: #999999;
	line-height: 17px;
	margin-top: 20px;
	position: relative;
}

#u1076-11,#u959-4,#u961-4,#u965-4
{
	font-weight: bold;
}

#u968-10
{
	z-index: 377;
	width: 731px;
	min-height: 148px;
	text-align: center;
	color: #00B8D1;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	left: 72px;
}

#u968-3,#u968-6
{
	line-height: 11px;
}

#u968-2,#u968-5,#u968-8
{
	line-height: 20px;
}

body
{
	padding-top: 130px;
}

#page .verticalspacer
{
	clear: both;
}

